Install snapd on elementary OS

elementary OS 0.4 Loki

elementary OS does not include snapd by default, so you need to install it manually. You can do so by installing Snaptastic from AppCenter, or by using the Terminal:

sudo apt update
sudo apt install snapd

Next Steps